const images = [
  require('./../assets/ic-arrow-back.png'),
  require('./../assets/ic-arrow-down-blue.png'),
  require('./../assets/ic-arrow-right-blue.png'),
  require('./../assets/ic-arrow-right-gray.png'),
  require('./../assets/ic-arrow-right-white.png'),
  require('./../assets/ic-arrow-up-blue.png'),
  require('./../assets/ic-arrow-up-blue2.png'),
  require('./../assets/ic-arrow-up-gray.png'),
  require('./../assets/ic-basket-gray.png'),
  require('./../assets/ic-basket-green.png'),
  require('./../assets/ic-button-location.png'),
  require('./../assets/ic-cap-brown.png'),
  require('./../assets/ic-car-yellow.png'),
  require('./../assets/ic-card-green.png'),
  require('./../assets/ic-checkbox-checked.png'),
  require('./../assets/ic-checkbox-unchecked.png'),
  require('./../assets/ic-done-white.png'),
  require('./../assets/ic-dots.png'),
  require('./../assets/ic-empty-favor.png'),
  require('./../assets/ic-empty-notes.png'),
  require('./../assets/ic-favorite.png'),
  require('./../assets/ic-geotag-blue.png'),
  require('./../assets/ic-geotag-red.png'),
  require('./../assets/ic-geotag-white.png'),
  require('./../assets/ic-google-logo.png'),
  require('./../assets/ic-heart-full.png'),
  require('./../assets/ic-heart.png'),
  require('./../assets/ic-home-green.png'),
  require('./../assets/ic-icon-geotag.png'),
  require('./../assets/ic-icon-man.png'),
  require('./../assets/ic-man-gray.png'),
  require('./../assets/ic-menu-bussiness.png'),
  require('./../assets/ic-menu-exit.png'),
  require('./../assets/ic-menu-settings.png'),
  require('./../assets/ic-menu-share.png'),
  require('./../assets/ic-menu-support.png'),
  require('./../assets/ic-menu.png'),
  require('./../assets/ic-phone.png'),
  require('./../assets/ic-picture-route.jpg'),
  require('./../assets/ic-pencil-green.png'),
  require('./../assets/ic-pencil-white.png'),
  require('./../assets/ic-placeholder-circle.png'),
  require('./../assets/ic-placeholder.png'),
  require('./../assets/ic-plus-green.png'),
  require('./../assets/ic-plus.png'),
  require('./../assets/ic-radiobox-checked.png'),
  require('./../assets/ic-radiobox-unchecked.png'),
  require('./../assets/ic-route.png'),
  require('./../assets/ic-save.png'),
  require('./../assets/ic-search.png'),
  require('./../assets/ic-share.png'),
  require('./../assets/ic-sim-gray.png'),
  require('./../assets/ic-sim-green.png'),
  require('./../assets/ic-slider1.png'),
  require('./../assets/ic-slider2.png'),
  require('./../assets/ic-slider3.png'),
  require('./../assets/ic-star-full.png'),
  require('./../assets/ic-star-unfull.png'),
  require('./../assets/ic-stars.png'),
  require('./../assets/ic-success.png'),
  require('./../assets/ic-tabbar-catalog-inact.png'),
  require('./../assets/ic-tabbar-favorites-inact.png'),
  require('./../assets/ic-tabbar-main-inact.png'),
  require('./../assets/ic-tabbar-notes-inact.png'),
  require('./../assets/ic-tabbar-profile-inact.png'),
  require('./../assets/ic-telegram.png'),
  require('./../assets/ic-telegram2.png'),
  require('./../assets/ic-title-empty.png'),
  require('./../assets/ic-title.png'),
  require('./../assets/ic-viber.png'),
  require('./../assets/ic-viber2.png'),
  require('./../assets/ic-warning.png'),
  require('./../assets/ic-whatsapp.png'),
  require('./../assets/ic-whatsapp2.png'),
  require('./../assets/ic-wifi-blue.png'),
  require('./../assets/icon.png'),
  require('./../assets/logo.png'),
  require('./../assets/splash.png'),
  require('./../assets/test-company.png'),
  require('./../assets/test-user.png'),
  require('./../assets/test-user2.png'),
  // require('./../assets/animation-favor.json'),
];

export default images;
